



body {
margin:0 auto;
padding:0;
font-family:"Times New Roman",serif;
background:#ffffff;
color:#000000;
}
	
#wrap {
margin:2%;
width:auto;
float:none !important;
}

#header h1 {
margin:0 0 25px 0;
}

#frontphoto, #leftside, #extras, .announce, .hide {
display:none;
}

#content img, #contentwide img, #contentwide2 img {
/* display:none; */
}

a {
text-decoration:underline;
color:#0000ff;
background-color:inherit;
}